/* Preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  padding: var(--padding);
  background: var(--color-white);
  z-index: 9999;
  visibility: visible;
  opacity: 1;
  animation-name: hide;
  animation-duration: .8s;
  animation-delay: 2.8s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.90,0,0.10,1);
  cursor: progress;
  display: none;
}

/* Preloader */
.first-session .preloader {
  display: block;
}

@keyframes hide {
0% {
  }
100% {
      opacity: 0;
      visibility: hidden;
    }
}

.preloader.completed {
  cursor: auto;
}

#introLoader {
  padding: var(--padding);
  position: absolute;
  width: calc(100% - 26.3px);
  bottom: 40%;
  left: 0;
}

#introLoader.play-animation {
  animation-name: move, intro;
  animation-duration: .8s, .5s;
  animation-delay: 0s, 2s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.90,0,0.10,1);
  -webkit-animation-name: move, intro;
  -webkit-animation-duration: .8s, .5s;
  -webkit-animation-delay: 0s, 2s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.90,0,0.10,1);
}

@keyframes move {
from {
  transform: scale(2, 2);
  -webkit-transform: scale(2, 2);
  }
to {
  transform: scale(0.6, 0.6);
    }
}


@keyframes intro {
from{
  transform: scale(0.6, 0.6);
  }
to {
      transform: scale(1, 1);
      bottom: -8px;
    }
}

@-webkit-keyframes move {
from {
  -webkit-transform: scale(2, 2);
  }
to {
  -webkit-transform: scale(0.6, 0.6);
    }
}


@-webkit-keyframes intro {
from{
  -webkit-transform: scale(0.6, 0.6);
  }
to {
      -webkit-transform: scale(1, 1);
      bottom: -8px;
    }
}

.preloader.completed {
  opacity: 0;
  visibility: hidden;
}

/* Home */
.home {
  width: 100%;
  height: 100%;
  display: block;
}

.home-overlay {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: background-color .5s cubic-bezier(0.77,0,0.18,1);
    -webkit-transition: background-color .5s cubic-bezier(0.77,0,0.18,1);
    pointer-events: none;
}

/* Logo */
.logo-desktop {
  display: block;
}

.logo-mobile {
  display: none;
}

.home-artists {
  width: 100%;
  height: fit-content;
  position: fixed;
  top: 0;
  left: 0;
  padding: var(--padding) var(--padding) 0 var(--padding);
  z-index: 99999;
}

.light-text {
  transition: all 0s ease;
  transition-delay: 0s;
  color: white!important;
  mix-blend-mode: darken!important;
}

.dark-text {
  color: color!important;
  mix-blend-mode: difference!important;
}

.first-session .home-artists {
  animation-name: slide;
  animation-duration: .5s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  animation-timing-function: cubic-bezier(0.90,0,0.10,1);
}


  @keyframes slide {
  0% {
    transform: translateY(-100%);
    }
  100% {
    transform: translateY(0);
      }
  }

.artists-list {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
}

.artists-list > div {
font-family: var(--head-serif);
font-size: 8.3vh;
letter-spacing: -0.78px;
line-height: 8.3vh;
cursor: pointer;
color: var(--color-black);
}

.artists-list > div:not(:last-child) {
padding-right: 2vw;
}

.artists-list > div:nth-of-type(even) {
font-family: var(--head-serif-italic);
}

.artists-list sup {
font-size: var(--small-font);
font-family: var(--sans);
position: relative;
top: -6px;
}

.artists-list > div:nth-of-type(even) sup {
left: -4px;
}

.artists-list > div:nth-of-type(odd) sup {
left: -8px;
}

.type:not(:last-child)::after {
display: inline-block;
content: ",";
}

.home-footer {
position: fixed;
left: var(--padding);
bottom: calc(var(--padding) - 8px);
display: flex;
width: calc(100% - var(--padding) * 2);
align-items: baseline;
z-index: 99;
transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
-webkit-transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
opacity: 1;
}

.home-footer.hided {
opacity: 0;
transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
-webkit-transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
}


.logo {
width: 100%;
}


.menu-btn {
font-family: var(--serif-italic);
margin-left: -14px;
position: relative;
bottom: 6px;
cursor: pointer;
letter-spacing: -0.2px;
transition: opacity .5s ease;
-webkit-transition: opacity .5s ease;
}

.menu-btn:hover {
opacity: .4;
}

.artist-cover {
position: fixed;
top: 0;
left: 0;
opacity: 0;
width: 100%;
height: 100%;
pointer-events: none;
z-index: -1;
transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
-webkit-transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
transition-delay: 0s;
}

.artist-cover.showed {
opacity: 1;
transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
-webkit-transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
transition-delay: .2s;
}

.first-showed .artist-cover.showed {
opacity: 1;
transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
-webkit-transition: opacity .5s cubic-bezier(0.77,0,0.18,1);
}

.artist-cover img,
.artist-cover video {
transform: scale(0.99);
-webkit-transform: scale(0.99);
transition: transform .3s cubic-bezier(0.77,0,0.18,1);
-webkit-transition: transform .3s cubic-bezier(0.77,0,0.18,1);
}

.artist-cover img.hovered,
.artist-cover video.hovered {
transform: scale(1);
-webkit-transform: scale(1);
transition: transform .3s cubic-bezier(0.77,0,0.18,1);
-webkit-transition: transform .3s cubic-bezier(0.77,0,0.18,1);
}

.artist-cover.no-color {
background-color: var(--color-white);
}

.artist-tags {
position: fixed;
left: 50%;
bottom: calc(var(--padding) - 8px);
transform: translateX(-50%);
font-size: var(--body-font);
font-family: var(--sans);
line-height: 1.6;
text-transform: uppercase;
}

.artist-tags span:not(:last-child)::after {
display: inline-block;
content: "/";
padding-left: 4px;
}

.artist-cover.standard img,
.artist-cover.standard video {
width: 100%;
height: 100%;
object-fit: contain;
padding: calc(var(--padding) * 3);
}

.artist-cover.fullheight img {
width: 100%;
height: 100%;
object-fit: contain;
}

.artist-cover.fullscreen img {
width: 100%;
height: 100%;
object-fit: cover;
}

.artist-cover.fullscreen video,
.artist-cover.fullheight video {
width: 100vw;
height: 100vh;
object-fit: cover;
margin: 0;
padding: 0;
}

.artist-cover.fullscreen .artist-tags,
.artist-cover.fullheight .artist-tags  {
color: var(--color-white)!important;
mix-blend-mode: exclusion;
}

.artist-name {
display: block;
transition: opacity .5s ease, color .5s ease;
-webkit-transition: opacity .5s ease, color .5s ease;
padding: 20px;
margin: -20px;
}

#filters {
font-size: var(--small-font);
list-style: none;
display: flex;
justify-content: center;
margin-top: 30px;
transition: opacity .5s ease;
-webkit-transition: opacity .5s ease;
}

#filters li {
cursor: pointer;
transition: opacity .5s ease;
-webkit-transition: opacity .5s ease;
}

#filters li:not(:last-child) {
margin-right: 10px;
}

#filters li.is-checked {
opacity: 1!important;
}

/* Responsive */
@media screen and (max-width: 768px) {

.home-overlay {
  display: none;
}

.preloader {
  display: none;
}

.logo-desktop {
  display: none;
}

.logo-mobile {
  display: block;
  width: 30px;
  height: 30px;
}

.home-artists {
  height: 100%;
  overflow-y: scroll;
}

.artists-list {
flex-direction: column;
flex-wrap: nowrap;
justify-content: flex-start;
}

.artists-list > div {
font-size: var(--big-font);
letter-spacing: -0.44px;
line-height: 44px;
}

.artists-list sup {
font-size: 16px;
display: inline-flex;
}


.artists-list > div:nth-of-type(even) sup {
left: 0px;
}

.artists-list > div:nth-of-type(odd) sup {
left: 0px;
}

.home-footer {
position: fixed;
left: 0;
bottom: 0;
width: 100%;
z-index: 999999;
padding: 56px var(--padding) 10px var(--padding);
background: rgb(255,255,255);
background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 58%);
background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 58%);
background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 58%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

.menu-btn {
font-family: var(--serif-italic);
margin-left: 0;
}

.artist-cover {
display: none!important;
}

.artist-tags {
display: none!important;
}

.artist-name {
padding: 0;
margin: 0;
line-height: 1;
margin-bottom: 6px;
}

#filters {
flex-direction: column;
justify-content: center;
margin-top: 46px;
margin-bottom: 104px;
}

#filters li {
display: inline-block;
width: fit-content;
}

#filters li:not(:last-child) {
margin-right: 6px;
line-height: 17px;
}

}
